dependencies:
  - name: jquery
    version: 1.12.4
    src: "htmlwidgets/lib/jquery"
    script: jquery.min.js
  - name: datatables-css
    version: 0.0.0
    src: "htmlwidgets/css"
    stylesheet: datatables-crosstalk.css
